@charset "utf-8";
/*===========================
add
===========================*/

/* 基本カラー  */

.fcBasic {
	color:#1a9962;
}

/* 全体 */
.size-box {
  max-width: 400px;
  padding: 25px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 8px 20px rgba(0,0,0,0.08);
}

/* タイトル */
.size-title {
	font-weight: bold;
	margin-bottom: 15px;
	font-size: 1.1rem;
	border-left: 4px solid #E5740F;
	padding-left: 10px;
}

/* リスト */
.size-list {
  list-style: none;
}

/* 各行 */
.size-list li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 0;
  border-bottom: 1px dashed #ddd;
}

/* 最後 */
.size-list li:last-child {
  border-bottom: none;
}

/* 名前 */
.size-list .name {
  font-weight: bold;
  color: #333;
}

/* サイズ */
.size-list .size {
	color: #E57510;
	font-weight: bold;
}


/* 全体 */
.fusu-wrap {
  display: grid;
  gap: 25px;
}

/* 各カード */
.fusu-item {
	background: #fff;
	padding: 25px 30px;
	border-radius: 10px;
	/*border-left: 5px solid #0d6efd;*/
  box-shadow: 0 8px 20px rgba(0,0,0,0.06);
	transition: 0.3s;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}

/*.fusu-item:hover {
  transform: translateY(-5px);
}*/

/* 見出し */
.fusu-item h4 {
  font-size: 1.1rem;
  font-weight: bold;
  /*margin-bottom: 10px;*/
  position: relative;
  /*padding-left: 20px;*/
}



/* テキスト */
.fusu-item p {
  line-height: 1.9;
  color: #555;
}

/* PC 2列 */
@media (min-width: 769px) {
  .fusu-wrap {
    grid-template-columns: repeat(2, 1fr);
  }
}
